import VehicleRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockVehicles/VehicleRecords";

function VehicleRecords(props) {
  return <VehicleRecordsPage {...props} />;
}

export default VehicleRecords;
